Compatible version of postgresql


#1

Hi team
please help me to know the compatible postgresql for lora server 2.2.0

thank you
Soumya


#2

Please see How to Downgrade current lora server.


closed #3